Bug 1285437 - Upgrade perl-Spreadsheet-XLSX to 0.15
Upgrade perl-Spreadsheet-XLSX to 0.15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Spreadsheet-XLSX (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 10:23 EST by Petr Pisar
Modified: 2016-01-23 20:59 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Spreadsheet-XLSX-0.15-1.fc23 perl-Spreadsheet-XLSX-0.15-1.fc22 perl-Spreadsheet-XLSX-0.15-1.el7 perl-Spreadsheet-XLSX-0.15-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-17 12:51:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-25 10:23:23 EST
Latest Fedora delivers 0.13 version. Upstream released 0.15. Please upgrade it.

Also please enable release monitoring service to receive future notifications about new releases.
Comment 1 Fedora Update System 2016-01-09 11:34:02 EST
perl-Spreadsheet-XLSX-0.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4ecb68b44
Comment 2 Fedora Update System 2016-01-09 11:38:25 EST
perl-Spreadsheet-XLSX-0.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a7df3b938
Comment 3 Fedora Update System 2016-01-09 11:38:58 EST
perl-Spreadsheet-XLSX-0.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7a1786e9e
Comment 4 Fedora Update System 2016-01-09 11:39:28 EST
perl-Spreadsheet-XLSX-0.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24edca27ca
Comment 5 Fedora Update System 2016-01-09 12:48:05 EST
perl-Spreadsheet-XLSX-0.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-24edca27ca
Comment 6 Fedora Update System 2016-01-09 12:51:12 EST
perl-Spreadsheet-XLSX-0.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7a1786e9e
Comment 7 Fedora Update System 2016-01-09 13:20:38 EST
perl-Spreadsheet-XLSX-0.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4ecb68b44
Comment 8 Fedora Update System 2016-01-09 13:21:41 EST
perl-Spreadsheet-XLSX-0.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a7df3b938
Comment 9 Fedora Update System 2016-01-17 12:51:00 EST
perl-Spreadsheet-XLSX-0.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-17 13:50:46 EST
perl-Spreadsheet-XLSX-0.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-23 20:05:03 EST
perl-Spreadsheet-XLSX-0.15-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-23 20:59:18 EST
perl-Spreadsheet-XLSX-0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.